gui-settings:
  rows: 3
  titel: "&8ᴏʀᴅᴇʀꜱ -> Confirm Sell All"
  back:
    titel: "&#D62020ᴄᴀɴᴄᴇʟ"
    slot: 11
    item: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to ᴄᴀɴᴄᴇʟ"
  confirm:
    titel: "&#D62020ᴄᴏɴғɪʀᴍ"
    slot: 15
    item: LIME_STAINED_GLASS_PANE
    lore:
      - "&fClick to confirm"
order_display:
  display_name: "&#D62020%total_amount% &#FFFFFF%item_name%"
  slot: 13
  lore:
    - "&#7E7E7ETotal amount: &#D62020%total_amount%"
    - "&#7E7E7ETotal price: &#D62020$%total_price%"
